/*  ACCORDION  */

.accordion-button {
    font-weight: 700;
}

#accordion-dashboard,
#accordion-footer {
    width: 100% !important;
}

.accordion-button::after {
    content: url("/img/icon-minus.svg");
    float: right;
    font-weight: bold;
}

.accordion-button.collapsed::after {
    content: url("/img/icon-plus.svg");
}

.accordion-button__chevron::after {
    content: url("/img/icon-chevron-up.svg");
    float: right;
    font-weight: bold;
}

.accordion-button__chevron.collapsed::after {
    content: url("/img/icon-chevron-down.svg");
}
